@charset "utf-8";
.company .inner {
	padding-top: 100px;
}
.company_list {
	padding: 20px 20px;
	font-size: 16px;
	line-height: 1.6;
	color: #333;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.company_list dt, .company_list dd {
	font-weight: 400;
	padding: 20px 20px;
	font-size: 16px;
	border-top: 1px solid #dae0e0;
	line-height: 1.6;
	color: #333;
	box-sizing: border-box;
}
.company_list dt {
	width: 25%;
	background-color: #f7f7f7;
	font-weight: bold;
}
.company_list dd {
	width: 75%;
}
.company_list dt:last-of-type, .company_list dd:last-of-type {
	border-bottom: 1px solid #dae0e0;
}
@media screen and (max-width: 768px) {

.company_list dt, .company_list dd {
	width: 100%;
    transform: rotate(0.03deg);
}
}